GyotoSphericalAccretion.h File Reference

A spherically-symmetric accretion flow radially falling onto the central object. More...

`#include <iostream>`
`#include <fstream>`
`#include <iomanip>`
`#include <GyotoStandardAstrobj.h>`
`#include <GyotoKappaDistributionSynchrotronSpectrum.h>`
`#include <GyotoThermalSynchrotronSpectrum.h>`

Go to the source code of this file.

## Classes

class | Gyoto::Astrobj::SphericalAccretion
| A spherically-symmetric accretion flow radially falling onto the central object. More...

## Namespaces

namespace | Gyoto
| Namespace for the Gyoto library.
namespace | Gyoto::Astrobj
| Access to astronomical objects.

## Detailed Description

A spherically-symmetric accretion flow radially falling onto the central object.

Density is assumed to follow a r^{-2} law while temperature is a power law with a specified slope.

This astrobj emits thermal synchrotron.